
Grupo 5 B - Feature #3994

Feature # 3947 (New): Fase 2 

Feature # 3949 (New): Documentación

Feature # 3993 (New): Presentación 2

Distribución, creación y diseño

09/05/2024 07:21 PM - Guillermo Pino

Status: New Start date: 10/18/2024

Priority: High Due date: 11/11/2024

Assignee: pedro archile % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/15/2024 08:57 AM - Guillermo Pino

- % Done changed from 0 to 50

#2 - 10/18/2024 10:43 AM - Guillermo Pino

- Due date changed from 10/11/2024 to 11/11/2024

- Start date changed from 09/30/2024 to 10/18/2024

#3 - 11/19/2024 02:41 AM - Guillermo Pino

- % Done changed from 50 to 100
